Bug 9382 - the current hp deskjet driver can only print 300x300 dpi slowly
the current hp deskjet driver can only print 300x300 dpi slowly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
4.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
ftp://ftp.sbs.de/pub/graphics/ghostsc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-12 12:50 EST by Mike Palczewski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 07:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Palczewski 2000-02-12 12:50:27 EST
The hpdj driver is not part of the standard ghostscript package but it is
an open source print driver.  This driver can take a full advantage of HP
deskjets which utilize pcl3 as their language. The current driver can only
print 300x300 while this driver can print 600x600 and prints much faster.
There is more information on the website.  Other distributions already
include this driver in their ghostscript distribution (e.g. SuSe Debian).
This is a great driver but a pain in the ass to compile.
Comment 1 Bernhard Rosenkraenzer 2000-02-18 07:19:59 EST
We've been including this driver for a while. Get a current version of the
ghostscript package. (Rawhide has 5.50 which is much better in any case.)
Comment 2 Mike Palczewski 2000-02-18 11:44:59 EST
printtool doesn't let you select this driver.  rawhide only has ghostscript
version 5.10 as of Feb 18 2000.
Comment 3 Mike Palczewski 2000-02-18 11:50:59 EST
printtool doesn't let you select this driver.  rawhide only has ghostscript
version 5.10 as of Feb 18 2000.   The rpm from contrib is 5.50 and reports
unknown device.  the rawhide driver gives Unrecoverable error in setdevice
Operand Stack.  While the driver I compiled my self works without any trouble.
And may I add that it was a total bitch recompiling ghostscript to include that
driver.
Comment 4 Bernhard Rosenkraenzer 2000-02-18 14:36:59 EST
Yes, the external rawhide hasn't been updated for a couple of days.
Resolved rawhide in bugzilla means "It's fixed in our internal tree and will be
fixed in rawhide the next time it's updated".
Printtool has been updated, as well.

Note You need to log in before you can comment on or make changes to this bug.